#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hasql-implicits
version:              0.1.0.3
visibility:           public
id:                   hasql-implicits-0.1.0.3-GChCDj57k876IcEWrNeSEZ
key:                  hasql-implicits-0.1.0.3-GChCDj57k876IcEWrNeSEZ
license:              MIT
copyright:            (c) 2019, Nikita Volkov
maintainer:           Nikita Volkov <nikita.y.volkov@mail.ru>
author:               Nikita Volkov <nikita.y.volkov@mail.ru>
homepage:             https://github.com/nikita-volkov/hasql-implicits
synopsis:
    Implicit definitions for Hasql, such as default codecs for standard types

abi:                  4d99cbcef72a18f89525c88e76a0d058
exposed:              True
exposed-modules:      Hasql.Implicits.Encoders
hidden-modules:       Hasql.Implicits.Prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hasql-implicits-0.1.0.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hasql-implicits
hs-libraries:         HShasql-implicits-0.1.0.3-GChCDj57k876IcEWrNeSEZ
depends:
    aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hasql-1.5-4DtUphavsDXHCh2fv823we
    network-ip-0.3.0.3-6kQvcl9gODp2zPK9m4cGEp
    scientific-0.3.7.0-9vsr1QfQUPrAQX7lXehCHN text-1.2.5.0 time-1.9.3
    uuid-1.3.15-9pUrQYF4O95JlRdKDy975O
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO

haddock-interfaces:
    /usr/share/doc/haskell-hasql-implicits/html/hasql-implicits.haddock

haddock-html:         /usr/share/doc/haskell-hasql-implicits/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

